columnSuffix: null
handle: locationApploiScript
instructions: "Script used to embed job listings from Apploi.\r\ne.g. <script src=\"https://apploi.link/Complete_Care_at_Arbors-career-page\"></script>"
name: 'Location Apploi Script'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
